---
otsikko: OMS-Tiedote 1/22
---

# Ajankohtainen Korona-ohje 

![](https://olarinmaensamoojat.fi/tiedotekuvat/1-22/lumileikki.jpg) 

Lippukunta seuraa koronaviruksen torjunnassa aktiivisesti niin
Pääkaupunkiseudun partiolaisten sekä Aluehallintoviraston ohjeistuksia
järjestäessään terveysturvallista toimintaa. Tällä hetkellä lippukunta
linjaa toiminnassaan seuraavaa:

-   Tammikuun ajan kokoukset pidetään pääsääntöisesti ulkona. Ulkona
    suosittelemme kasvomaskin käyttöä tarpojille ja sitä vanhemmille -
    sisätiloissa toimiessa tämä on vaade.
-   Kokouksiin ja tapahtumiin saa osallistua ainoastaan terveenä. Mikäli
    olet flunssainen tai sinulla on muita oireita, jääthän kotiin
    lepäämään. Mikäli perheessä joku on asetettu karanteeniin tai
    eristykseen, jäävät myös muut perheenjäsenet pois toiminnasta
    tällöin.
-   Mikäli olet osallistunut partiotoimintaan, jonka jälkeen sinulla
    todetaan koronatartunta, olethan yhteydessä lippukunnanjohtaja
    Janneen (<janne.nurmisto@olarinmaensamoojat.fi>).
    Tartunnanjäljityksen ollessa jäljessä, voimme näin yhdessä huolehtia
    tiedon saattamisesta altistuneille. Altistumistiedossa kunnioitetaan
    jokaisen yksityisyydensuojaa, emmekä tuo ilmi kenenkään
    henkilökohtaisia terveystietoja.

# Sporttistartti 

Tammikuussa OMSin toiminta startataan sunnuntaina 16.1. järjestettävän
Sporttistartin merkeissä, jossa on tarjolla oivallinen mahdollisuus
testata eri urheilulajeja rennoissa ja leikkimielisissä merkeissä.
Startti on suunnattu kaikille ikäkausille. Luvassa on niin curlingia,
luistelua, pallopelejä kuin suunnistustakin! Ilmoittautuminen tapahtuu Kuksassa
osoitteessa <https://kuksaan.fi/47591>.

Tapahtuma alkaa etukäteen kullekin osallistujalle ilmoitettavalta Olarin
alueella sijaitsevalta aloitusrastilta 16.1. klo 12 ja päättyy kololle
(Kuunsäde 3 C) klo 16. Viikkotoiminta alkaa startin jälkeen 17.1.
alkavalla viikolla.

Mukaan tarvitset vain urheiluun sopivat säänmukaiset ulkovaatteet
(olemme koko ajan ulkona), oman mukin, kellon sekä luistimet ja kypärän.
Jos kotoasi ei löydy sopivia luistimia ja/tai kypärää, niin ole yhteydessä Ossi
Dahliin (<ossi.dahl@hotmail.com>) ilmoittautumisen päättymispäivämäärään eli
torstaihin 13.1. mennessä.

Tarjolla on pientä välipalaa sekä lämmintä juotavaa. Kyseessä on
ilmaistapahtuma.

Pidätämme oikeuden perua tapahtuman tai muuttaa toteutustapaa
koronarajoitusten muuttuessa. Mikäli olet flunssainen tai sinulla on
muita oireita, jääthän kotiin lepäämään. Mikäli perheessä joku on
asetettu karanteeniin tai eristykseen, jäävät myös muut perheenjäsenet
pois toiminnasta tällöin. Tapahtuma on kokonaisuudessaan ulkona.

| Vastaan mielelläni lisäkysymyksiin sikäli, kun jokin askarruttaa mieltä.
| Erinomaista uutta (partio)vuotta 2022 toivottaen,
| Roope Kauhanen
| <roope.kauhanen@partio.fi>
| 045-638 0080

# Tarpojat 

Toivotan puolestani hyvää uuden toimintakauden alkua sekä uutta vuotta
2022 kaikille tarpojille perheineen. Jos jokin asia askarruttaa, niin
olethan tuttuun tapaan yhteydessä allekirjoittaneeseen matalalla
kynnyksellä!

| Partioterveisin
| Roope Kauhanen
| Tarpojaikäkausivastaava
| <roope.kauhanen@partio.fi>
| 045-638 0080

## Tarpojien Lumi-KITT eli LIT 

OMSin tarpojat viettävät lauantain 5.2. Lumi-KITTin eli tuttavallisemmin
LITin merkeissä!

Päivän aikana hiihdämme Hanikan uimarannalta Stora Herrön saareen ja
takaisin yhteensä n. 10 kilometrin matkan. Matkaa tauottavat erilaiset
enemmän tai vähemmän talviaiheiset rastitehtävät. Perillä saaressa
valmistamme maittavan lounaan. Tapahtuma alkaa Hanikan uimarannalta (os.
Suvisaarentie 9, Espoo) klo 10 ja päättyy samaan paikkaan n. klo 16.

Mukaan tarvitset ainakin nämä:

- [ ] Säänmukaiset ulkoiluvaatteet
- [ ] Sukset, monot ja suksisauvat (jos ei ole, eikä hankkiminen ei tule
  kyseeseen, niin ole yhteydessä allekirjoittaneeseen VIIMEISTÄÄN 29.1.)
- [ ] Ruokailuvälineet
- [ ] Muki
- [ ] Naskalit (jos on)
- [ ] Kompassi
- [ ] Puukko
- [ ] Päiväreppu tai vastaava tarvikkeiden kantamiseen

Ilmoittautuminen on auki osoitteessa <https://kuksaan.fi/47799> päättyen
sunnuntaina 30.1. Osallistumismaksu on suuruudeltaan 8 euroa.

Lisätietoja ikäkausivastaavalta tai omalta johtajalta.

# Finnjamboree Kajon ilmoittautumisen viimeinen kuukausi! 

![](https://olarinmaensamoojat.fi/tiedotekuvat/1-22/kiipeily.jpg)

Oletko valmis laskeutumaan kohti kesäleirin tunnelmia? Finnjamboree Kajo
kutsuu siis juuri sinua!

  -------------- ---------------------------------------------------------------------------------------------------------------------------------------------
  Mikä?          Suomen Partiolaisten järjestämä Finnjamboree järjestetään joka 6. Vuosi! Leirille osallistuu partiolaisia ympäri Suomen ja jopa ulkomailta!
  Milloin?       15.-23.7.2022
  Kenelle?       Tarpojille ja sitä vanhemmille
  Mitä maksaa?   250€. Mahdollisuus hakea stipendiä.
  -------------- ---------------------------------------------------------------------------------------------------------------------------------------------

Ilmoittautuminen Kajolle on käynnissä enää tämän kuukauden -
ilmoittautuminen sulkeutuu jo 2.2.! Ilmoittautuminen tehdään kuksassa
osoitteessa <https://kuksaan.fi/32171>.

Leirin ohjelma koostuu erilaisista laaksoista ja kaverien kanssa
hengailusta ja upeasta leiriviikosta keskellä Evon leirialuetta
Hämeenlinnassa. 250€ kattaa siis koko leiriviikon ruokailun,
majoittumisen sekä mitä todennäköisimmin myös kuljetukset (lippukunnan
tai muun tahon järjestämänä). Leirimaksuun voi hakea ilmoittautumisen
yhteydessä stipendiä leiriorganisaatiolta, jonka lisäksi lippukunta
jakaa omia stipendejään. Lisätietoa lippukunnan stipendeistä alla.

# Taloudellista tukea Finnjamboreelle! 

Lippukunnan hallitus on kokouksessaan 3.1.2022 päättänyt lippukunnan
taloudellisen tuen jakamisesta koskien Kajo22 Finnjamboreeta. Lippukunta
on varannut talousarviossaan 2022 1800€ avustaakseen Kajolle
osallistuvia jäseniään. Avustusta leirimaksuun voi hakea 28.2.2022
saakka vapaamuotoisella hakemuksella lähettämällä tämän hallitukselle
osoitteeseen <hallitus@olarinmaensamoojat.fi>. Hallitus käsittelee
avustuspäätökset maaliskuun alkupuolella järjestettävässä kokouksessa ja
tiedottaa mahdollisimman pian päätöksien jälkeen hakijoille
avustuspäätöksestä.

Huomioithan avustusta hakiessasi, että osallistuminen maksetaan heti
ilmoittautumisen yhteydessä, mikäli ei hae leiriorganisaation stipendiä.
Leiriorganisaation stipendipäätökset tehdään tämän hetkisen tiedon
mukaan huhtikuun alkuun mennessä.

Kysymykset koskien avustusta voi lähettää joko yllä mainittuun
hallituksen sähköpostiin tai lippukunnanjohtaja Jannelle.
